﻿@charset "utf-8";
html {
    font-size: initial;
    -webkit-tap-highlight-color: initial;
    font-family: initial;
    -webkit-text-size-adjust: initial;
    -ms-text-size-adjust: initial;
}

/* 色々と崩れる為、bootstrap 打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

.ac1-container-for-html-contents {
	background: #313131;
	color: #37404e;
}
#wrapper .wrapperinner {
    width: 950px;
    margin: 0 auto;
    padding: 10px;
    background: #fff;
}




h2{
	font-size:16px;
	text-align:center;
	border: solid 1px #ccc;
	background:#313131;
	color:#fff;
	line-height:37px;
	padding:0px 18px;
	font-weight:bold;
	}
.logo{
	margin:20px 0px;
	}
.header{
	background:#313131;
	}

.headerNav{
		overflow: hidden;
	display: block;
	text-indent: 100%;
	white-space: nowrap;	
	}	

.headerNav li a{
		height:83px;
		overflow: hidden;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	background-image:url(headerNav.jpg);
	}	

.headerNav li{
	float:left;
	}		
.headerNav li a:hover{
	opacity:0.7;
	}		
.headerNav .top a{
	width:327px;
	}	
.headerNav .two a{
	width:182px;
	background-position:622px 0px;

	}	

.headerNav .three a{
	width:154px;
	background-position:439px 0px;
	}	

.headerNav .for a{
	width:286px;
	background-position:285px 0px;
	}					

.st{
	font-size:13px;}		
	
.intro{
	position:relative;
	background:#fff;
	padding:30px;
	margin-bottom:20px;
		text-justify: newspaper !important;
	text-align: justify;
	text-justify : inter-ideograph;
	}
.intro p{
	font-size: 14px;
	line-height: 22px;
	}	
	
.contents {
	padding: 0px 30px 40px 30px;
	background-image: url(line.gif);
	background-repeat: repeat-y;
	background-position: center;
}	

.main .sns{
	position:absolute;
	right: 10px;
	top:430px;
	}
 .mainIn .sns,.mainTen .sns{
	position:absolute;
	right: 10px;
	top:515px;
 }
  .subIn .sns, .subIn2 .sns,.subIn3 .sns,.subIn4 .sns,
	.subTen .sns,	.subTen2 .sns{
	position:absolute;
	right: 10px;;
	top:305px;
 }


.main{
	background-image: url(index_top.jpg);
		width:950px;
	height:807px;
	position:relative;
	}

.mainIn{
	/*background:#000000;*/
	background-image:url(mainin.jpg);
	width:950px;
	height:890px;
	position:relative;
-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;	}
.subIn{
	background:#616161;
	background-image:url(inSub.jpg);
	width:950px;
	height:270px;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
	}
.subIn2{
	background:#616161;
	background-image:url(inSub2.jpg);
	width:950px;
	height:270px;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
	}
	.subIn3{
	background:#616161;
	background-image:url(inSub3.jpg);
	width:950px;
	height:270px;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
	}	



.mainIn .douniyu{
	position:absolute;
	top:620px;
	left:30px;
	color:#fff;
	}
.mainIn .douniyu h3{
	font-size:24px;
	line-height:32px;
	margin-bottom:20px;
	}		
.mainIn .douniyu p{
	width:600px;
	font-size:12px;
	line-height:18px;
	}	

.mainIn img {
	width:270px;
	position:absolute;
	top:55px;
	left:620px;
	}		
.mainIn img:hover{
	opacity:0.7;

	}			

.mainTen{
	/*background:#000000;*/
	background-image:url(mainten.jpg);
	width:950px;
	height:890px;
	position:relative;
-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;	}
.subTen{
	background:#616161;
	background-image:url(tenpoSub.jpg);
	width:950px;
	height:270px;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
	}

.subTen2{
	background:#616161;
	background-image:url(tenpoSub2.jpg);
	width:950px;
	height:270px;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
	}

.mainTen .douniyu{
	position:absolute;
	top:620px;
	left:30px;
	color:#fff;
	}
.mainTen .douniyu h3{
	font-size:24px;
	line-height:32px;
	margin-bottom:20px;
	}		
.mainTen .douniyu p{
	width:600px;
	font-size:12px;
	line-height:18px;
	}	

.mainTen img {
	width:270px;
	position:absolute;
	top:55px;
	left:620px;
	}		
.mainTen img:hover{
	opacity:0.7;

	}				

.timeLine {
	position: relative;
	background: #fff;
	width: 389px;
	padding: 18px;
	border-radius: 6px;        /* CSS3草案 */
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 6px;   /* Firefox用 */
}
.timeLine dl dt {
	padding-bottom: 10px;
	border-bottom: #dc0c15 solid 1px;
	height: 50px;
}
.timeLine dl dt img, .timeLine dl dt p {
	float: left;
	display: block;
}
.timeLine dl dt img {
	padding-right: 10px;
}
.timeLine dl dt p {
	font-size: 15px;
	line-height: 24px;
}
.timeLine dl dt p b {
	color: #dc0c15;
}
.timeLine dl dd {
	padding-top: 10px;
}
.timeLine dl dd p {
	font-size: 13px;
	line-height: 20px;
	text-justify: newspaper !important;
	text-align: justify;
	text-justify : inter-ideograph;
}
.timeLine dl dd img {
	width: 389px;
}
.timeLine dl dd a:hover{
	opacity:0.7;
}
.left {
	position:relative;
	clear: both;
}
.left:after {
	border: 10px solid transparent;
	border-left-color: #fff;
	border-right-width: 0;
	right: -9px;
	content: "";
	display: block;
	top: 20px;
	position: absolute;
}
.right {
	position:relative;
	left:465px;
}
.right:after {
	border: 10px solid transparent;
	border-right-color: #fff;
	border-left-width: 0;
	left: -10px;
	content: "";
	display: block;
	top: 20px;
	position: absolute;
	width: 0;
}
.up{
	margin-top:-50px;
	}


.yoko_link{
	position:relative;
	margin:0px 30px 20px 30px;	}		
	
.yoko_link a{
	display:block;
	text-align:center;
	background:#313131;
	width:890px;
	line-height:48px;
	height:48px;
	border: #dc0c15 solid 1px;
	color:#fff;
	}		
.yoko_link a:hover{
	opacity:0.7;
	text-decoration:none;
	}		

.yoko_link2{
	position:relative;
	margin:0px 30px 20px 30px;	}		
	
.yoko_link2 a{
	float:left;
	display:block;
	text-align:center;
	background:#313131;
	width:443px;
	line-height:48px;
	height:48px;
	border: #dc0c15 solid 1px;
	color:#fff;
	}		
.yoko_link2 a:hover{
	opacity:0.7;
	text-decoration:none;
	}			

.title{
	position:absolute;
  bottom:250px;
	left:15px;
	}

.links{
	margin-left:1px;
	position:absolute;
	bottom:20px;

	}	
.links li{
	float:left;
	margin-right:1px;
	}	

.links li:hover{
	opacity:0.8;
	}		
	
.banner{
	position:relative;
	bottom:0px;
	}

.banner:hover{
	opacity:0.7;
	}	

.superBanner{
	display:none;
	}	